cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

Flexnet Publisher 11.16.5

Blackberry QNX upgraded flexnet publisher from 11.13 to 11.16.5 to mitigate the CVEs against 11.13

The flexclient can checkout a license from 11.13 server, but the same client cannot checkout a license from 11.16.5.

How do we resolve this problem?

One of our SMEs is asking whether the legacy signing is still supported or discontinued?

 

0 Kudos
1 Reply
Highlighted
Flexera
Flexera

Re: Flexnet Publisher 11.16.5

@abhilash , can you confirm the error being observed on checkout failure (Major and minor both)?

Also, can you confirm what do you mean by "legacy signing "?

(If my response assists with your questions , then please click "ACCEPT AS SOLUTION" or 'Kudos' so that it help others.)
0 Kudos